using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace SEW_Application
{
    public partial class Form_NetworkData : Form
    {
        public Form1 form;
        public Form_NetworkData(Form1 f)
        {
            InitializeComponent();
            form = f;
        }
        private void button_OK_Click(object sender, EventArgs e)
        {
            this.form.setND(this.richTextBoxIP.Text, this.richTextBoxPort.Text);
            this.form.startConnection();
            this.Dispose();
            this.Close();
        }
    }
}
